_core:
  default_config_hash: FzFKuqOuk667AkDorrqvXkc_-M4D-Ac1XeGGusxS1JU
scan_blocks: null
check_links_types: 2
default_url_scheme: 'http://'
base_path: ''
extract:
  from_a: true
  from_audio: false
  from_embed: false
  from_iframe: false
  from_img: false
  from_object: false
  from_video: false
  filter_blacklist:
    filter_autop: filter_autop
    filter_align: filter_align
    filter_caption: filter_caption
    editor_file_reference: '0'
    entity_embed: '0'
    filter_html_image_secure: '0'
    filter_html: '0'
    filter_url: '0'
    filter_htmlcorrector: '0'
    filter_html_escape: '0'
    media_embed: '0'
check:
  connections_max: 8
  connections_max_per_domain: 2
  disable_link_check_for_urls: |-
    example.com
    example.net
    example.org
  library: core
  interval: 86400
  useragent: 'Drupal (+https://drupal.org/)'
error:
  action_status_code_301: 0
  action_status_code_404: 0
  ignore_response_codes: "200\r\n206\r\n302\r\n304\r\n401\r\n403"
  impersonate_account: drupadmin
logging:
  level: 6
